Bug 604304 - Evolution account editor changes Maildir location every time
Summary: Evolution account editor changes Maildir location every time
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 13
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-15 19:58 UTC by Andreas Fleig
Modified: 2011-06-27 18:19 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-06-27 18:19:15 UTC


Attachments (Terms of Use)

Description Andreas Fleig 2010-06-15 19:58:25 UTC
Description of problem:
Every time the account editor is opened for a Maildir-type account, the path of the Maildir is changed to the parent directory, e.g. from /home/foo/Maildir to /home/foo, and the next time from /home/foo to /home.

Version-Release number of selected component (if applicable):
Version    : 2.30.1
Release    : 8.fc13

How reproducible:
Always

Steps to Reproduce:
1. Create Maildir account
2. Set Maildir path to known directory
3. Close Account Editor
4. Open Account Editor 
  
Actual results:
Maildir path was changed to the parent directory of the former path.

Expected results:
Maildir path stays as configured.

Additional info:

Comment 1 Milan Crha 2010-06-16 10:05:46 UTC
Thanks for a bug report. It seems to work fine for me, no path change so far. I suspect something with gtk+.

Could you write here your gtk+ version and give it a try after update of gtk+ and evolution next week, please?

Comment 2 Andreas Fleig 2010-06-16 10:25:35 UTC
Interesting. I'll check again after the update.

Name       : gtk2
Arch       : x86_64
Version    : 2.20.1
Release    : 1.fc13

Comment 3 Bug Zapper 2011-06-02 10:42:46 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2011-06-27 18:19:15 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.